@charset "UTF-8";


.block-container-section {
    padding: 0!important;
}

#magazine {
  font-feature-settings: "palt";
}

/* --------------------
   Header
-------------------- */
.articleHeader {
    margin-bottom: 0;
}

/* --------------------
   #cont1
-------------------- */
#cont1 {
   
}
/* --------------------
   #cont2
-------------------- */
#cont2 {
   background: #eeebe6;
}
#cont2 a.bnr {
   display: block;
   padding-top: .5em;
}








